
Infrastructure - Task #46

move dataone svn repository to repository.dataone.org

2009-09-24 17:37 - Matthew Jones

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: ProjectInception   

Milestone: None Story Points:  

Product Version: *   

Description

Move the repo to a new host, and set up privacy permissions.

History

#1 - 2009-09-24 19:16 - Dave Vieglais

Also add commit mailing list for the data one repository.

#2 - 2009-10-09 00:28 - Matthew Jones

- Status changed from New to Closed

Move is complete.  Also moved trac to https://trac.dataone.org.
